// 过滤器
app.filter('weatherDate', function(){ // 天气日期 转 时间
	return function(val){
		var str = '';
		if(val && val.length==12){ //201804282140
			str = val.substr(-4,2) + ':' + val.substr(-2,2);
		}
		return str;
	};
});
